DAC960.o: DAC960.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/completion.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reboot.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   DAC960.h
acsi.o: acsi.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/scsi/scsi.h \
   /home/gott/elinos-test/b750nfs/linux/include/scsi/scsi_ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/setup.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atari/slm.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atari/slm/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/acsi/multi/lun.h)
acsi_slm.o: acsi_slm.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/time.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
amiflop.o: amiflop.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/amifdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/amifd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/setup.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/amigahw.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/amigaints.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h
ataflop.o: ataflop.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/setup.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h
blkpg.o: blkpg.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/swap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
cciss.o: cciss.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   cciss_cmd.h \
   cciss.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cciss_ioctl.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
cciss.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   cciss_cmd.h
	@if [ ! -L cciss.h ]; then    touch cciss.h; fi
cpqarray.o: cpqarray.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   cpqarray.h \
   ida_cmd.h \
   smart1,2.h \
   ida_ioctl.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
cpqarray.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   ida_cmd.h
	@if [ ! -L cpqarray.h ]; then    touch cpqarray.h; fi
elevator.o: elevator.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/elevator.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
floppy.o: floppy.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/tqueue.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mc146818rtc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/floppy.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cdrom.h
genhd.o: genhd.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/fusion/boot.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/i2o.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/fc4/soc.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/cpq/da.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/net.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atm.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/vt.h)
ida_cmd.h: \
   /home/gott/elinos-test/b750nfs/linux/include/asm/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h
	@if [ ! -L ida_cmd.h ]; then    touch ida_cmd.h; fi
ida_ioctl.h: \
   ida_cmd.h \
   cpqarray.h
	@if [ ! -L ida_ioctl.h ]; then    touch ida_ioctl.h; fi
ll_rw_blk.o: ll_rw_blk.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel_stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/swap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/completion.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/highmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arch/acorn.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/fd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mac/floppy/iwm.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/highmem.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/stram/swap.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/amiga/z2ram.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ram.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isp16/cdi.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ide.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ide.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/hd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ps2.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/xd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/mfm.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/paride.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mac/floppy.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/swim/iop.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/amiga/floppy.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atari/floppy.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/fd1772.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/cdu31a.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/atari/acsi.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mcd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mcdx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sbpcd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/aztcd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/cdu535.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/gscd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/cm206.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/optcd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sjcd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/apblock.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ddv.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mdisk.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/dasd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/s390/tape.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/s390/tape/block.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/xpram.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sun/jsflash.h)
loop.o: loop.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/file.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wait.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/swap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/loop.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/highmem.h)
nbd.o: nbd.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/file.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/sock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nbd.h
ps2esdi.o: ps2esdi.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ps2.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ps2esdi.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mca.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/is.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/zd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sf.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/fr.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/rt.h)
rd.o: rd.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/minix_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext2_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/romfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mman.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/initrd.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/ram/size.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arch/s390.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ppc/iseries.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mac/floppy.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mtd/block.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/blk/dev/fd.h) \
   ../../lib/inflate.c
rd.mkext2.o: rd.mkext2.c \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ext2/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/time.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext2_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext2_fs_i.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext2_fs_sb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext2_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/malloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
rd.mkminix.o: rd.mkminix.c \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/minix/fs.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/time.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/minix_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h
rd.untar.o: rd.untar.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/utime.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arch/s390.h)
swim3.o: swim3.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dbdma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/prom.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/mediabay.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/machdep.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pmac_feature.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pmac/pbook.h)
swim_iop.o: swim_iop.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
xd.o: xd.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/timer.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/genhd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/hdreg.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkpg.h \
   xd.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/page.h
z2ram.o: z2ram.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blk.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/setup.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/amigahw.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/zorro.h
.PRECIOUS:	DAC960.c \
	acsi.c \
	acsi_slm.c \
	amiflop.c \
	ataflop.c \
	blkpg.c \
	cciss.c \
	cpqarray.c \
	elevator.c \
	floppy.c \
	genhd.c \
	ll_rw_blk.c \
	loop.c \
	nbd.c \
	ps2esdi.c \
	rd.c \
	rd.mkext2.c \
	rd.mkminix.c \
	rd.untar.c \
	swim3.c \
	swim_iop.c \
	xd.c \
	z2ram.c \

